GNU Anubis Multiple Remote Buffer Overflow and Format String Vulnerabilities

Bugtraq ID: 9772
Class: Unknown
CVE: CVE-2004-0353
CVE-2004-0354
Remote: Yes
Local: No
Published: Mar 01 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: Discovery of these vulnerabilities has been credited to Ulf Härnhammar <Ulf.Harnhammar.9485@student.uu.se>.
Vulnerable: GNU Anubis 3.9.93
GNU Anubis 3.9.92
GNU Anubis 3.6.2
GNU Anubis 3.6.1
GNU Anubis 3.6 .0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus